/* avoiding packing with Gulp this document has born to override the before going css. */

#messages_blok {
  position: fixed;
  z-index: 999;
  top: 90px;
  left: 10%;
}

.product_stempel img {
    margin-bottom: 13px;
    width: 40px;
    height: 40px;
}
.product_block .product_stempel {
    width: 40px;
    height: 40px;
}
  
@media screen and (max-width: 767px) {
    
  .product_stempel img {
    width: 30px !important;
    height: 30px !important;
   }
   
  .product_block .product_stempel {
    width: 30px;
    height: 30px;
  }
  
  #navigation ul li a.cart-mobile {
    padding: 0 0 0 20px !important;
  }
  #navigation ul li a[href="/winkelwagen"] i {
    margin-right: 12px !important;
  }
  #navigation ul li a[href="/winkelwagen"] span {
    color: white;
    margin-left: 2px;
  }
  #app .home {
    margin-top: 40px;
  }
}
@media screen and (min-width: 768px) {
  #navigation {
    display: none;
  }
  #footer  .icon.flag{
    width: 29%;
  }
  #footer .icon.flag img{
    height: 30px;
  }
}
@media screen and (min-width: 1006px) and (max-width: 1199px){
  #header .container>.row .winkelwagen_header.fixed{
    top: 38px;
  }
}
@media screen and (max-width: 1200px) {
  #footer .icon.flag{
    width: 40%;
  }
}
/* Chrome, Safari, Edge, Opera */
.product-amount .content .cart_amount input::-webkit-outer-spin-button,
.product-amount .content .cart_amount input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
.product-amount .content .cart_amount input[type="number"] {
  -moz-appearance: textfield;
}


#header .container>.row .winkelwagen_header a .winkelwagen_doos{
  height: 38px;
}

#header .container>.row .support .accounticon{
  display: inline-block;
  width:40px;
  height: 42px;
  background:url(https://res.cloudinary.com/boozeboodcdn/image/upload/v1504104518/assets/drankdozijn/img/svg/account2.svg) no-repeat;
  background-size: 35px;
  background-position: 3px 6px;
  }
#header .container>.row .support .accounticon:hover{
  cursor: pointer;
  display: inline-block;
}
#header .container>.row .support a:hover .accounticon {
    background: url(https://res.cloudinary.com/boozeboodcdn/image/upload/v1504104518/assets/drankdozijn/img/svg/account2-hover.svg) no-repeat;
    background-size: 35px;
    background-position: 3px 6px;
}

#header .container>.row .support a{
  position: static;
  margin-right: 2px;
}

#header .container>.row .support .accountmenu{
  display: none;
  background-color: #fff;
  box-shadow: 0 0 10px 0px rgba(100,100,100,0.3);
  border-radius: 4px;
  position: absolute;
  /* left: 112px; */
  top: 60px;
  width: 200px;
  /* height: 172px; */
  z-index: 101;
}
.support .accountmenu.show{
  display: block;
}
#header .container>.row .support{
  margin-right: 10%;
  float: right;
}
#header .container>.row .support .accountmenu ul {
  margin: 0 !important;
  width: 100%;
  padding: 15px 20px;
}
#header .container>.row .support .accountmenu ul li {
  display: block;
      width: 100%;
      /* height: 32px; */
      padding: 9px 0px;
      /* margin: 0; */
}
#header .container>.row .support .accountmenu ul li a {
  color: #57585A;
  font-size: 1.20em;
}

.fee_price {
  float: right;
  right: 25px;
  position: relative;
  margin-top: -30%;
}

/* Billink */
.inputGroup #radio11:checked .expand-toggle {
	display: block;
	transition: color 200ms ease-in
}
/* until here */

#usp{
  z-index: 101;
}
.ion-social-facebook{
  color: white;
}
.ion-social-twitter{
  color: white;
}
.ion-social-youtube{
  color: white;
}
#navigation ul.mobile-navigation li a#product-menu i{
  color: white;
}
#subscribe .newsletter button i{
  color: white;
}
#navigation ul.mobile-navigation li a#product-search i{
  color: white;
}
#usp ul li a{
  font-size: 13px;
}
aside .container.product {
  width: auto;
}
#app {
  min-height: 90vh;
}
.product_stempel_links img {
    display: block;
    margin-bottom: 13px !important;
    width: 30px;
    height: 30px;
}
#trustbadge-container-98e3dadd90eb493088abdc5597a70810 {
  z-index: 5 !important;
}

#footer .follow_us ul li a.instagram {
  background: #f09433; 
  background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
  background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
  background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}

#navigation ul.mobile-navigation li {
  width: 57px; 
}
